package no.valg.valgnatt.database.domene;

public enum ValgType {
    KO, FY, ST, SA;

    public static final int LENGDE = 2;

    public ValgType getEkvivalent() {
        switch (this) {
        case ST:
            return FY;
        case SA:
            return SA;
        default:
            return ST;
        }
    }
}
